credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 41b37992-ece1-49fd-84a4-cf5e101a4d85
      project-domain-name: Default
      tenant-name: juju_epc-project_955c1813-2be1-4564-bff5-5f3fd7820839
      user-domain-name: Default
      username: juju_epc-user_955c1813-2be1-4564-bff5-5f3fd7820839